Bug 518919 - ddiskit: error msg during compilation
Summary: ddiskit: error msg during compilation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: driver-update-program
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: rc
: ---
Assignee: Jon Masters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 503551
TreeView+ depends on / blocked
 
Reported: 2009-08-24 07:33 UTC by Alex He
Modified: 2010-06-29 06:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-29 06:50:46 UTC


Attachments (Terms of Use)

Description Alex He 2009-08-24 07:33:23 UTC
Description of problem:
during my compilation, show error message as below:
 
'find: ./lib/modules/2.6.18-164.el5PAE: No such file or directory'

Version-Release number of selected component (if applicable):
    ddiskit-0.9.9.tar.bz2

How reproducible:
100%

Steps to Reproduce:
1.download the latest ddiskit tool from:
  http://dup.et.redhat.com/ddiskit/ddiskit-0.9.9.tar.bz2 

2.execute below commands:
  # yum install -y kernel-devel kernel-headers kernel-PAE-devel \
    kernel-xen-devel genisoimage mkisofs  createrepo
  # tar -xf ../../ddiskit-0.9.9.tar.bz2 
  # cd ddiskit-0.9.9
  # ls /lib/modules > kversions
  # printf "e1000\ntg3\nqla2xxx\ncciss\n" > subdirs
  # make all 2> ../stdErr.log


3. check logs in ../stdErr.log
  
Actual results:
error message in the  "../stdErr.log"
"find: ./lib/modules/2.6.18-164.el5PAE: No such file or directory"

Expected results:
no such error message 

Additional info:

Comment 1 Alex He 2009-08-24 07:34:03 UTC
TEST MACHINE:

Linux hp-dl360g6-01.rhts.bos.redhat.com 2.6.18-164.el5PAE #1 SMP Tue Aug 18 15:59:11 EDT 2009 i686 i686 i386 GNU/Linux

Comment 3 RHEL Product and Program Management 2009-08-24 08:05:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Jon Masters 2010-05-18 17:54:24 UTC
Cai, can you let me know if you still have any issues with the ddiskit I gave you? Bear in mind, we're going to replace it with a simple script that processes RPMs in the future, so we don't want to go too nuts with it at this stage :)

Comment 6 Qian Cai 2010-05-19 08:45:19 UTC
No such problem for the new ddiskit at least for x86_64 tried.


Note You need to log in before you can comment on or make changes to this bug.